Package net.snowflake.client.util

## Interface ThrowingTriCallable<A,​B,​C,​T extends Throwable>

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @SnowflakeJdbcInternalApi
    @FunctionalInterface
    public interface ThrowingTriCallable<A,​B,​C,​T extends Throwable>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `apply​(A a, B b, C c)`

### Method Detail

#### apply

    void apply​(A a,
               B b,
               C c)
        throws T extends Throwable

Throws:
  `T extends Throwable`